<!--<app-page-title [heading]="heading" [subheading]="subheading" [icon]="icon"></app-page-title>-->

<!-- <ngb-tabset class="tabs-animated tabs-animated-shadow">
  <ngb-tab>
    <ng-template><span></span></ng-template>
    <ng-template ngbTabContent> -->
<div class="row justify-content-center">
<br/>
  <!-- for large set of images -->
  <div class="col-md-12 border-bottom-2 animate__animated animate__bounceInDown animation-duration-1">
    <div class="card main-card mb-3">
      <div class="card-body m-0">
        <ngx-slick-carousel class="slick-slider slick-center pb-10 bg-black" #slickModal="slick-carousel"
                            [config]="slideConfig" style="padding-bottom: 10px;">
          <div ngxSlickItem *ngFor="let slide of slidesforth">
            <div class="slider-item"><img [src]="slide.img" class="imgsrc" alt="{{slide.img.name}}">{{ slide.img }}
            <div class="text-block2 align-text-bottom">
              <div class="">{{ slide.name }}</div>
            </div>
            </div>
          </div>
        </ngx-slick-carousel>
      </div>
    </div>
  </div>

  <div class="app-body-header col-md-12">
    <div class="app-body-header__inner bg-body-color justify-content-center">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>WELCOME TO KAUTILYA EDUCATIONAL ACADEMY</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>

  <div class="row d-flex justify-content-center">
    <div class="col-md-10">
      <div class="card main-card mb-3">
        <div class="card-body">
          <mat-card class="example-card text-block-front">
            <mat-card-content style="font-family: Geneva; font-size: 2rem;">
                Kautilya Education Academy is deeply committed to ensure that every student gets the requisite attention and care for an holistic growth. At KEA we work to foster a school environment that is supportive and encouraging for talent germination. KEA is a renowned CBSE affiliated school of central India, affiliation no (1030716) with innovatively designed infrastructure and missionary trained staff from Kerala providing extra  thrust on academics. We are one of the largest premier educational institution in the central horizon in the country with a vision to excel in all spheres. We have journeyed through 18 years and gained the trust and appreciation of two thousand of students and their parents alike.
            </mat-card-content>
          </mat-card>
        </div>
      </div>
    </div>
  </div>


  <div class="col-md-5" routerLink="/dashboards/latestnews" routerLinkActive="active-item">
      <div class="card main-card mb-3">
        <div class="card-body-custom">
          <h4 class="card-header text-white bg-body-color">Latest News</h4>
          <ngx-slick-carousel class="slick-slider" #slickModal="slick-carousel" [config]="slideConfig1">
            <div ngxSlickItem *ngFor="let slide of slides">
              <div class="slider-item">
                <img [src]="slide.img" class="imgsrc"  alt="Random first slide">
                {{ slide.img }}</div>
            </div>
          </ngx-slick-carousel>
        </div>
      </div>
  </div>

  <div class="col-md-5">
    <div class="card main-card mb-3">
      <div class="card-body-custom">
        <h4 class="card-header text-white bg-body-color">Highlights</h4>
        <ngx-slick-carousel class="slick-slider" #slickModal="slick-carousel" [config]="slideConfig1">
          <div ngxSlickItem *ngFor="let slide of slidesfrist">
            <div class="slider-item">
              <img [src]="slide.img" class="imgsrc"  alt="Random first slide">
              {{ slide.img }}</div>
          </div>
        </ngx-slick-carousel>
      </div>
    </div>
  </div>
    <!-- <div class="card main-card mb-3">
      <div class="card-body">
        <h4 class="card-title">Center Model</h4>
        <ngx-slick-carousel class="slick-slider slick-dotted" #slickModal="slick-carousel"
                            [config]="slideConfig2">
          <div ngxSlickItem *ngFor="let slide of slides">
            <div class="slider-item">{{ slide.img }}</div>
          </div>
        </ngx-slick-carousel>
      </div>
    </div> -->
    <!-- <div class="card main-card mb-3">
      <div class="card-body">
        <h4 class="card-title">Responsive</h4>
        <ngx-slick-carousel class="slick-slider slick-dotted" #slickModal="slick-carousel"
                            [config]="slideConfig3">
          <div ngxSlickItem *ngFor="let slide of slides">
            <div class="slider-item">{{ slide.img }}</div>
          </div>
        </ngx-slick-carousel>
      </div>
    </div> -->

    <!-- <div class="col-md-6">
      <div class="card main-card mb-3">
        <div class="card-body">
          <h4 class="card-title">Multiple Items</h4>
          <ngx-slick-carousel class="slick-slider slick-dotted" #slickModal="slick-carousel"
                              [config]="slideConfig4">
            <div ngxSlickItem *ngFor="let slide of slides">
              <div class="slider-item">{{ slide.img }}</div>
            </div>
          </ngx-slick-carousel>
        </div>
      </div>
      <div class="card main-card mb-3">
        <div class="card-body">
          <h4 class="card-title">Variable Width</h4>
          <ngx-slick-carousel class="slick-slider slick-dotted" #slickModal="slick-carousel"
                              [config]="slideConfig5">
            <div ngxSlickItem>
              <div class="slider-item" style="width: 100px;">100</div>
            </div>
            <div ngxSlickItem>
              <div class="slider-item" style="width: 200px;">200</div>
            </div>
            <div ngxSlickItem>
              <div class="slider-item" style="width: 75px;">75</div>
            </div>
            <div ngxSlickItem>
              <div class="slider-item" style="width: 225px;">225</div>
            </div>
            <div ngxSlickItem>
              <div class="slider-item" style="width: 175px;">175</div>
            </div>



          </ngx-slick-carousel>
        </div>
      </div>
      <div class="card main-card mb-3">
        <div class="card-body">
          <h4 class="card-title">Inverted + Images</h4>
          <div class="slider-light">
            <ngx-slick-carousel class="slick-slider slick-dotted" #slickModal="slick-carousel"
                                [config]="slideConfig6">
              <div ngxSlickItem>
                <div
                  class="p-5 bg-plum-plate">
                  <div class="slide-img-bg"></div>
                  <div class="slider-content text-light">
                    <h3>Perfect Balance</h3>
                    <p>
                      ArchitectUI is like a dream. Some think it's too good to be true! Extensive collection of
                      unified Vue Bootstrap Components and Elements.
                    </p>
                  </div>
                </div>
              </div>
              <div ngxSlickItem>
                <div
                  class="p-5 bg-premium-dark">
                  <div class="slide-img-bg"></div>
                  <div class="slider-content text-light">
                    <h3>Scalable, Modular, Consistent</h3>
                    <p>
                      Easily exclude the components you don't require. Lightweight, consistent
                      Bootstrap based styles across all elements and components
                    </p>
                  </div>
                </div>
              </div>
              <div ngxSlickItem>
                <div
                  class="p-5 bg-sunny-morning">
                  <div class="slide-img-bg opacity-6"></div>
                  <div class="slider-content text-light">
                    <h3>Complex, but lightweight</h3>
                    <p>
                      We've included a lot of components that cover almost all use cases for
                      any type of application.
                    </p>
                  </div>
                </div>
              </div>
            </ngx-slick-carousel>
          </div>
        </div>
      </div>
    </div> -->
  </div>

  <!-- </ng-template>
</ngb-tab> -->
  <!-- <ngb-tab> -->
  <!-- <ng-template ngbTabTitle><span>Carousel</span></ng-template> -->
  <!-- <ng-template ngbTabContent>
    <div class="col-md-8 mx-auto">
      <div class="card">
        <div class="card-header">
          Basic
        </div>
        <div class="card-body">
          <ngb-carousel *ngIf="images">
            <ng-template ngbSlide>
              <img [src]="images[0]" width="100%" alt="Random first slide">
              <div class="carousel-caption">
                <h3>First slide label</h3>
                <p>Nulla vitae elit libero, a pharetra augue mollis interdum.</p>
              </div>
            </ng-template>
            <ng-template ngbSlide>
              <img [src]="images[1]" width="100%" alt="Random second slide">
              <div class="carousel-caption">
                <h3>Second slide label</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
              </div>
            </ng-template>
            <ng-template ngbSlide>
              <img [src]="images[2]" width="100%" alt="Random third slide">
              <div class="carousel-caption">
                <h3>Third slide label</h3>
                <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur.</p>
              </div>
            </ng-template>
          </ngb-carousel>

        </div>
      </div>
    </div>
  </ng-template> -->
  <!-- </ngb-tab> -->
  <!-- </ngb-tabset> -->





  <!--<app-page-title [heading]="heading" [subheading]="subheading" [icon]="icon"></app-page-title>-->

<!--&lt;!&ndash; <ngb-tabset class="tabs-animated tabs-animated-shadow">-->
<!--  <ngb-tab>-->
<!--    <ng-template><span></span></ng-template>-->
<!--    <ng-template ngbTabContent> &ndash;&gt;-->
<!--      <div class="row">-->
<!--        <div class="col-md-6">-->
<!--          <div class="card main-card mb-3">-->
<!--            <div class="card-body">-->
<!--              <h4 class="card-title">Latest News</h4>-->
<!--              <ngx-slick-carousel class="slick-slider slick-dotted" #slickModal="slick-carousel" [config]="slideConfig">-->
<!--                <div ngxSlickItem *ngFor="let slide of slides">-->

<!--                  <div class="slider-item">-->
<!--                    <img [src]="slide.img" class="imgsrc"  alt="Random first slide">-->
<!--                    {{ slide.img }}</div>-->
<!--                </div>-->
<!--              </ngx-slick-carousel>-->
<!--            </div>-->
<!--          </div>-->
<!--        </div>-->

<!--        <div class="col-md-6">-->
<!--          <div class="card main-card mb-3">-->
<!--            <div class="card-body">-->
<!--              <h4 class="card-title">Maski Template</h4>-->
<!--              <ngx-slick-carousel class="slick-slider slick-dotted" #slickModal="slick-carousel" [config]="slideConfig">-->
<!--                <div ngxSlickItem *ngFor="let slide of slidesfrist">-->

<!--                  <div class="slider-item">-->
<!--                    <img [src]="slide.img" class="imgsrc"  alt="Random first slide">-->
<!--                    {{ slide.img }}</div>-->
<!--                </div>-->
<!--              </ngx-slick-carousel>-->
<!--            </div>-->
<!--          </div>-->
<!--        </div>-->

<!--        &lt;!&ndash; for mutliple sliders &ndash;&gt;-->
<!--        <div class="col-md-12">-->
<!--          <div class="card main-card mb-3">-->
<!--            <div class="card-body">-->
<!--              <h4 class="card-title">Group Template</h4>-->
<!--              <ngx-slick-carousel class="slick-slider slick-dotted" #slickModal="slick-carousel"-->
<!--                                  [config]="slideConfig4">-->
<!--                <div ngxSlickItem *ngFor="let slide of slidersthird">-->
<!--                  <div class="slider-item"><img [src]="slide.img" class="imgsrc"  alt="Random first slide">{{ slide.img }}</div>-->
<!--                </div>-->
<!--              </ngx-slick-carousel>-->
<!--            </div>-->
<!--          </div>-->

<!--          &lt;!&ndash; for large set of images &ndash;&gt;-->
<!--          <div class="card main-card mb-3">-->
<!--            <div class="card-body">-->
<!--              <h4 class="card-title">Responsive</h4>-->
<!--              <ngx-slick-carousel class="slick-slider slick-dotted" #slickModal="slick-carousel"-->
<!--                                  [config]="slideConfig3">-->
<!--                <div ngxSlickItem *ngFor="let slide of slidesforth">-->
<!--                  <div class="slider-item"><img [src]="slide.img" class="imgsrc" alt="No Image">{{ slide.img }}</div>-->
<!--                </div>-->
<!--              </ngx-slick-carousel>-->
<!--            </div>-->
<!--          </div>-->
<!--          &lt;!&ndash; <div class="card main-card mb-3">-->
<!--            <div class="card-body">-->
<!--              <h4 class="card-title">Center Model</h4>-->
<!--              <ngx-slick-carousel class="slick-slider slick-dotted" #slickModal="slick-carousel"-->
<!--                                  [config]="slideConfig2">-->
<!--                <div ngxSlickItem *ngFor="let slide of slides">-->
<!--                  <div class="slider-item">{{ slide.img }}</div>-->
<!--                </div>-->
<!--              </ngx-slick-carousel>-->
<!--            </div>-->
<!--          </div> &ndash;&gt;-->
<!--          &lt;!&ndash; <div class="card main-card mb-3">-->
<!--            <div class="card-body">-->
<!--              <h4 class="card-title">Responsive</h4>-->
<!--              <ngx-slick-carousel class="slick-slider slick-dotted" #slickModal="slick-carousel"-->
<!--                                  [config]="slideConfig3">-->
<!--                <div ngxSlickItem *ngFor="let slide of slides">-->
<!--                  <div class="slider-item">{{ slide.img }}</div>-->
<!--                </div>-->
<!--              </ngx-slick-carousel>-->
<!--            </div>-->
<!--          </div> &ndash;&gt;-->

<!--        &lt;!&ndash; <div class="col-md-6">-->
<!--          <div class="card main-card mb-3">-->
<!--            <div class="card-body">-->
<!--              <h4 class="card-title">Multiple Items</h4>-->
<!--              <ngx-slick-carousel class="slick-slider slick-dotted" #slickModal="slick-carousel"-->
<!--                                  [config]="slideConfig4">-->
<!--                <div ngxSlickItem *ngFor="let slide of slides">-->
<!--                  <div class="slider-item">{{ slide.img }}</div>-->
<!--                </div>-->
<!--              </ngx-slick-carousel>-->
<!--            </div>-->
<!--          </div>-->
<!--          <div class="card main-card mb-3">-->
<!--            <div class="card-body">-->
<!--              <h4 class="card-title">Variable Width</h4>-->
<!--              <ngx-slick-carousel class="slick-slider slick-dotted" #slickModal="slick-carousel"-->
<!--                                  [config]="slideConfig5">-->
<!--                <div ngxSlickItem>-->
<!--                  <div class="slider-item" style="width: 100px;">100</div>-->
<!--                </div>-->
<!--                <div ngxSlickItem>-->
<!--                  <div class="slider-item" style="width: 200px;">200</div>-->
<!--                </div>-->
<!--                <div ngxSlickItem>-->
<!--                  <div class="slider-item" style="width: 75px;">75</div>-->
<!--                </div>-->
<!--                <div ngxSlickItem>-->
<!--                  <div class="slider-item" style="width: 225px;">225</div>-->
<!--                </div>-->
<!--                <div ngxSlickItem>-->
<!--                  <div class="slider-item" style="width: 175px;">175</div>-->
<!--                </div>-->



<!--              </ngx-slick-carousel>-->
<!--            </div>-->
<!--          </div>-->
<!--          <div class="card main-card mb-3">-->
<!--            <div class="card-body">-->
<!--              <h4 class="card-title">Inverted + Images</h4>-->
<!--              <div class="slider-light">-->
<!--                <ngx-slick-carousel class="slick-slider slick-dotted" #slickModal="slick-carousel"-->
<!--                                    [config]="slideConfig6">-->
<!--                  <div ngxSlickItem>-->
<!--                    <div-->
<!--                      class="p-5 bg-plum-plate">-->
<!--                      <div class="slide-img-bg"></div>-->
<!--                      <div class="slider-content text-light">-->
<!--                        <h3>Perfect Balance</h3>-->
<!--                        <p>-->
<!--                          ArchitectUI is like a dream. Some think it's too good to be true! Extensive collection of-->
<!--                          unified Vue Bootstrap Components and Elements.-->
<!--                        </p>-->
<!--                      </div>-->
<!--                    </div>-->
<!--                  </div>-->
<!--                  <div ngxSlickItem>-->
<!--                    <div-->
<!--                      class="p-5 bg-premium-dark">-->
<!--                      <div class="slide-img-bg"></div>-->
<!--                      <div class="slider-content text-light">-->
<!--                        <h3>Scalable, Modular, Consistent</h3>-->
<!--                        <p>-->
<!--                          Easily exclude the components you don't require. Lightweight, consistent-->
<!--                          Bootstrap based styles across all elements and components-->
<!--                        </p>-->
<!--                      </div>-->
<!--                    </div>-->
<!--                  </div>-->
<!--                  <div ngxSlickItem>-->
<!--                    <div-->
<!--                      class="p-5 bg-sunny-morning">-->
<!--                      <div class="slide-img-bg opacity-6"></div>-->
<!--                      <div class="slider-content text-light">-->
<!--                        <h3>Complex, but lightweight</h3>-->
<!--                        <p>-->
<!--                          We've included a lot of components that cover almost all use cases for-->
<!--                          any type of application.-->
<!--                        </p>-->
<!--                      </div>-->
<!--                    </div>-->
<!--                  </div>-->
<!--                </ngx-slick-carousel>-->
<!--              </div>-->
<!--            </div>-->
<!--          </div>-->
<!--        </div> &ndash;&gt;-->
<!--      </div>-->

<!--    &lt;!&ndash; </ng-template>-->
<!--  </ngb-tab> &ndash;&gt;-->
<!--  &lt;!&ndash; <ngb-tab> &ndash;&gt;-->
<!--    &lt;!&ndash; <ng-template ngbTabTitle><span>Carousel</span></ng-template> &ndash;&gt;-->
<!--    &lt;!&ndash; <ng-template ngbTabContent>-->
<!--      <div class="col-md-8 mx-auto">-->
<!--        <div class="card">-->
<!--          <div class="card-header">-->
<!--            Basic-->
<!--          </div>-->
<!--          <div class="card-body">-->
<!--            <ngb-carousel *ngIf="images">-->
<!--              <ng-template ngbSlide>-->
<!--                <img [src]="images[0]" width="100%" alt="Random first slide">-->
<!--                <div class="carousel-caption">-->
<!--                  <h3>First slide label</h3>-->
<!--                  <p>Nulla vitae elit libero, a pharetra augue mollis interdum.</p>-->
<!--                </div>-->
<!--              </ng-template>-->
<!--              <ng-template ngbSlide>-->
<!--                <img [src]="images[1]" width="100%" alt="Random second slide">-->
<!--                <div class="carousel-caption">-->
<!--                  <h3>Second slide label</h3>-->
<!--                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>-->
<!--                </div>-->
<!--              </ng-template>-->
<!--              <ng-template ngbSlide>-->
<!--                <img [src]="images[2]" width="100%" alt="Random third slide">-->
<!--                <div class="carousel-caption">-->
<!--                  <h3>Third slide label</h3>-->
<!--                  <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur.</p>-->
<!--                </div>-->
<!--              </ng-template>-->
<!--            </ngb-carousel>-->

<!--          </div>-->
<!--        </div>-->
<!--      </div>-->
<!--    </ng-template> &ndash;&gt;-->
<!--  &lt;!&ndash; </ngb-tab> &ndash;&gt;-->
<!--&lt;!&ndash; </ngb-tabset> &ndash;&gt;-->
